.menu_hrz > ul{
    list-style: none;
    height: 40px;
    width: 100%;
    position: relative;
    /* background-color: #d70615; */
    margin: 0;
    padding: 0;
    display: table;
}

.menu_hrz > ul a:hover,
.despl-resp a{
    text-decoration: none !important;
}

.menu_hrz > ul > li, .despl-resp {
    text-align: center;      
    border-right: 1px solid #c0c0c0;    
    box-sizing: border-box;
    display: table-cell;
    border-bottom: 4px solid transparent;
    position: relative;
}

.menu_hrz > ul > li:first-child{
    border-left: 1px solid #c0c0c0;
    margin-left: 0;
} 

.menu_hrz > ul > li:hover,
.despl-resp:hover{
    border-bottom-color: #143f66;
}

.menu_hrz ul > li > a,
.despl-resp a{
    color: #c0c0c0;
    font-size: 1.4rem;
    line-height: 40px;
    width: 100%;
    height: 100%;
    display: block;
    /* font-weight: bold; */
    text-transform: uppercase;
}

.menu_hrz > ul > li div.submenu{
    display: none;
    padding: 10px;
    position: absolute;
    top: 45px;
    left: 0;
    background-color: #fff;
    z-index: 9999;
    width: 600px;
}

.menu_hrz > ul > li:hover div.submenu{
    display: block;
}

.menu_hrz > ul > li div.submenu ul{
    list-style: none;
}

.menu_hrz > ul > li div.submenu .nav li{
    border-bottom: 1px solid transparent;
    text-align: left;
    margin-bottom: 10px;
}

.menu_hrz > ul > li div.submenu .nav li:hover{
    border-bottom: 1px solid #143f66;
}

.menu_hrz > ul > li div.submenu .nav li a{
    color: #143f66;
    padding: 0;
    line-height: 25px;
    font-size: 1.7rem;
}

.menu_hrz > ul > li div.submenu .row > li{
    border-right: 2px solid #143f66;
}

.menu_hrz > ul > li div.submenu .row > li:last-child{
    border-right: none;
}

@media all and (max-width: 768px){
    .menu_hrz > ul{
        display: none;
        height: auto;
    }
    
    .menu_hrz > ul > li:first-child{
        border-left: none;
        margin-left: auto;
    }
    
    .menu_hrz > ul > li,
    .despl-resp{
        display: block;
        width: 100%;
        border-right: none;
    }
    
    .menu_hrz ul > li a,
    .despl-resp a{
        display: block;
        width: 100%;
        height: 100%;
    }
    
    .menu_hrz > ul ul{
        display: block;
        position: static;
    }
    
    .menu_hrz > ul img{
        display: none;
    }
    
    .menu_hrz > ul > li div.submenu{
        display: block;
        padding: 0;
        position: static;
        width: 100%;
    }
    
    .menu_hrz > ul > li div.submenu a:hover{
        text-decoration: none !important;
    }

    .menu_hrz > ul > li div.submenu ul > li{
        text-align: center !important;
        line-height: 40px !important;
        min-height: 40px !important;
        box-sizing: border-box !important;
        padding: 0 20px !important;
        border-bottom: 4px solid transparent !important;
    }

    .menu_hrz > ul > li div.submenu ul > li:hover,
    .menu_hrz > ul > li,
    .despl-resp{
        border-bottom-color: transparent !important;
    }

    .menu_hrz > ul > li div.submenu ul > li > a{
        color: #c0c0c0 !important;
        font-size: 1.4rem !important;
        /* font-weight: bold; */
        text-transform: uppercase !important;
    }
}

/*.menu_hrz > ul > li > ul{
    background-color: rgba(255, 255, 255, 0.95);
    display: none;
    position: absolute;
    left: 0;
    top: 40px;
    width: 100%;    
    box-sizing: border-box;
    padding: 10px;
    border-bottom: 3px solid #d70615;
}

.menu_hrz > ul > li > ul > li{
    text-align: left;
    width: 20%;
    margin-right: 20px;
    min-width: 150px;
    float: left;
}

.menu_hrz > ul > li > ul > li:last-of-type ul li{
    float: left;
    min-width: 40%;
}


.menu_hrz > ul > li > ul > li > a{
    color: #d70615;
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 20px;
    border-bottom: 2px solid #d70615;
    display: block;
}

.menu_hrz > ul > li:hover > ul{
    display: block;
}

.menu_hrz > ul > li > ul > li:after{
    float: none;
    content: ' ';
    clear: both;
    display: inline-block;
}

.menu_hrz > ul > li > ul  ul{
    list-style: disc;
    min-height: 135px;
}

.menu_hrz > ul > li > ul ul li{
    margin-left: 20px;
    line-height: 22px;
}

.menu_hrz ul li span.link{
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    cursor: pointer;
}

li.menu_buscador {
    float: right !important;
    padding: 0 !important;
    margin: 0;
    height: 100% !important;
    border-right: none !important;
}

#searchbox input[type="text"]{
    height: 40px;
    display: inline-block;
    background-color: #f5f5f5;
    margin-right: -8px;
    border: 1px solid #d0d0d0;
}

#boton-buscar{
    width: 93px;
    height: 40px;
    display: inline-block;
    background: url(boton_buscar.png) center center no-repeat;
    border: none;
    padding: 0;
    margin-right: -1px;
}

@media all and (max-width: 900px){
    .menu_hrz > ul > li{
        padding: 0 10px;
    }
    
    .menu_hrz > ul > li > a{
        font-size: 1.15rem;
    }
    
    li.menu_buscador {
        float: none;
    }
    
    #boton-buscar{
        width: 25px;
        background-position-x: left;
    }
}

@media all and (max-width: 600px){
    .menu_hrz ul{
        position: static !important;
        border-bottom: none !important;
        min-height: 40px;
        height: auto;
        padding: 0 !important;
        background-color: #d70615 !important;
        list-style: none !important;
    }
    
    .menu_hrz ul li{
        float: none !important;
        width: 100% !important;
        padding: 0;
        border-left: 2px solid rgba(156, 12, 24, 0.7);
        border-right: 2px solid rgba(156, 12, 24, 0.7);
        background-color: transparent;
        text-align: center !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
        border-bottom: none;
        font-weight: bold;
        min-height: 40px !important;
    }
    
    .menu_hrz > ul > li li{
        border-left: none;
        border-right: none;
    }
    
    .menu_hrz ul li:hover{
        background-color: #d70615;
    } 
    
    .menu_hrz ul li a:hover{
        background-color: #9c0c18;
    }
    
    .menu_hrz li a{
        display: block !important;
        width: 100%;
        height: 100%;
        color: #fff !important;
        font-size: 1.4rem !important;
        line-height: 40px !important;
    }
    
    .menu_hrz li:after{
        display: none !important;
    }
    
    #boton-buscar{
        width: 93px;
    }
}*/